

#import <UIKit/UIKit.h>
#import "AppController.h"

int main(int argc, char *argv[]) {    
    NSAutoreleasePool * pool = [[NSAutoreleasePool alloc] init];
    [AppController setArgs:argc :argv]; //<<<<<<< ADD THIS
    int retVal = UIApplicationMain(argc, argv, nil, @"AppController");
    [pool release];
    return retVal;
}
